node_modules/
*/node_modules/
*/build/

# Python
__pycache__/
*.pyc
*.pyo
*.pyd
.Python
env/
venv/
pip-log.txt
pip-delete-this-directory.txt
.tox/
.nox/
.coverage
.coverage.*
.cache
nosetests.xml
coverage.xml
*.pot
*.mo

# Django
*.log
local_settings.py
db.sqlite3
db.sqlite3-journal